Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Testing and Deployment

New Developer
Posts: 8
Registered: ‎01-13-2010
My Device: -
My Carrier: -

Minimum System Requirements for Blackberry OpenGL Simulator?

I have a Mobile Intel 945GM Express Chipset integrated graphics card on the laptop I'm developing blackberry applications with.  When trying to run an OpenGL sample application (spinning box, nothing fancy) it only shows a black screen.


Does this graphics card simply not support the OpenGL required for the BlackBerry Storm 2 simulator?  I'm using a 9550 simulator w/ OS

BlackBerry Development Advisor
Posts: 15,759
Registered: ‎07-09-2008
My Device: BlackBerry PRIV
My Carrier: Bell

Re: Minimum System Requirements for Blackberry OpenGL Simulator?

[ Edited ]

To test OpenGL using current BlackBerry Smartphone Simulators your video card needs at least OpenGL2.1+ support, with about 64mb of vram.

Mark Sohm
BlackBerry Development Advisor

Please refrain from posting new questions in solved threads.
Problem solved? Click the Accept As Solution button.
Found a bug? Report it using Issue Tracker